mapitems=Academy	Alchemist	Arena	Arena-A	Arena-B	Arena-C	Arena-D	Arena-E	Armorer	Arena-F	Armorer-A	Armorer-B	Baker	Barber	Barber-A	Barber-B	Barn	Barn-A	Barn-B	Barracks	Barracks-A	Barracks-B	Black-Market	Blacksmith	Blacksmith-A	Blacksmith-B	Bookseller	Brewery	Brewery-A	Brewery-B	Bridge-Stone	Bridge-Wood	Brothel	Buckle-Maker	Butcher	Butcher-A	Butcher-B	Butcher-C	Casters-Tower	Castle	Castle-A	Castle-B	Castle-C	Castle-D	Cathedral	Cathedral-A	Cathedral-B	Cathedral-C	Cathedral-D	Chicken-Butcher	Cooper	Doctor	Dump	Exotic-Craftsman	Farmlands-A1	Farmlands-A2	Farmlands-A3	Farmlands-A4	Farmlands-B1	Farmlands-B2	Farmlands-B3	Farmlands-B4	Farmlands-C1	Farmlands-C2	Farmlands-C3	Farmlands-C4	Farm-Large	Farm-Large-A	Farm-Large-B	Farm-Large-C	Farm-Large-D	Farm-Large-E	Fields-Green	Fields-Wheat	Fishmonger	Furrier	Garrison	Gatehouse	Gatehouse-A	Gatehouse-B	Granary	Guildhouse	Hatmaker	Herbalist	House-Fat-L-Ceramic	House-Fat-L-Thatch	House-Fat-L-Wood	House-L-Shaped-Ceramic	House-L-Shaped-Thatch	House-L-Shaped-Wood	House-Square-Ceramic	House-Square-Thatch	House-Square-Wood	House-Very-Fat-L-Ceramic	House-Very-Fat-L-Thatch	House-Very-Fat-L-Wood	House-Fat-L-A	House-Fat-L-B	House-Fat-L-C	House-Fat-L-D	House-Fat-L-E	House-Fat-L-F	House-L-A	House-L-B	House-L-C	House-L-D	House-L-E	House-L-F	House-Other-A	House-Other-B	House-Other-C	House-Other-D	House-Other-E	House-Other-F	House-Square-A	House-Square-B	House-Square-C	House-Square-D	House-Square-E	House-Square-F	Inn		Inn-A	Inn-B	Jagged-Hill	Jail	Jeweler	Library	Library-A	Library-B	Locksmith	Lumber-Yard	Luxury-Store	Magic-Shop	Mansion	Magic-Shop	Market	Mill	Mill-A	Mill-B	Mine	Monument	Noble-Villa	Old-Clothes	Park	Pier	Pier-A	Pier-B	Pier-C	Pier-D	Pursemaker	Rolling-Hill	Ropemaker	Rough	Saddler	Scabbardmaker	Shoemaker	Shop	Shrine	Shrine-A	Shrine-B	Shrine-C	Shrine-D	Spice-Merchant	Storehouse	Storehouse-A	Storehouse-B	Tailor	Tannery	Tavern	Tavern-A	Tavern-B	Tavern-C	Tavern-D	Temple	Temple-A	Temple-B	Temple-C	Temple-D	Tenement	Theatre	Theatre-A	Theatre-B	Town-Hall	Town-Hall-A	Town-Hall-B	Tradesman	Tree	Tree-Cluster	Tree-Evergreen	Tree-Evergreen-Cluster	Tree-Evergreen-Mini-Cluster	Tree-Mini-Cluster	Tree-Mixed-Cluster	Wall-Segment	Wall-Segment-Short	Wall-Tower-1Stair	Wall-Tower-2Stairs-12-6	Wall-Tower-2Stairs-2-6	Wall-Tower-2Stairs-3-6	Wall-Tower-No-Stairs	Watchtower	Waterfront	Weaponsmith	Weaponsmith-A	Wineseller	Woodseller	Anvil	Barrels-Sideways	Barrels-Upright	Barrels-Upright-2	Chest	Horse-Hitch	Porch-Roof	Table-Goods	Table-Sacks	Well	Wheel-Mill
Academy.name=Academy
Academy.tags=medieval building scholarly
Academy.file=F-Academy.png
Academy.attribution=Keith Curtis for Inkwell Ideas
Alchemist.name=Alchemist
Alchemist.tags=medieval building scholarly
Alchemist.file=F-Alchemist.png
Alchemist.attribution=Keith Curtis for Inkwell Ideas
Arena.name=Arena
Arena.tags=medieval building entertainment
Arena.file=F-Arena.png
Arena.attribution=Keith Curtis for Inkwell Ideas
Arena-A.name=Arena A
Arena-A.tags=medieval building entertainment
Arena-A.file=F-Arena-A.png
Arena-A.attribution=Keith Curtis for Inkwell Ideas
Arena-B.name=Arena B
Arena-B.tags=medieval building entertainment
Arena-B.file=F-Arena-B.png
Arena-B.attribution=Keith Curtis for Inkwell Ideas
Arena-C.name=Arena C
Arena-C.tags=medieval building entertainment
Arena-C.file=F-Arena-C.png
Arena-C.attribution=Keith Curtis for Inkwell Ideas
Arena-D.name=Arena D
Arena-D.tags=medieval building entertainment
Arena-D.file=F-Arena-D.png
Arena-D.attribution=Keith Curtis for Inkwell Ideas
Arena-E.name=Arena E
Arena-E.tags=medieval building entertainment
Arena-E.file=F-Arena-E.png
Arena-E.attribution=Keith Curtis for Inkwell Ideas
Arena-F.name=Arena F
Arena-F.tags=medieval building entertainment
Arena-F.file=F-Arena-F.png
Arena-F.attribution=Keith Curtis for Inkwell Ideas
Armorer.name=Armorer
Armorer.tags=medieval building shop
Armorer.file=resources/buildings/Smith.png
Armorer.attribution=Keith Curtis for Inkwell Ideas
Armorer-A.name=Armorer A
Armorer-A.tags=medieval building shop
Armorer-A.file=F-Armorsmith-A.png
Armorer-A.attribution=Keith Curtis for Inkwell Ideas
Armorer-B.name=Armorer B
Armorer-B.tags=medieval building shop
Armorer-B.file=F-Armorsmith-B.png
Armorer-B.attribution=Keith Curtis for Inkwell Ideas
Baker.name=Baker
Baker.tags=medieval building shop
Baker.file=F-Shop.png
Baker.attribution=Keith Curtis for Inkwell Ideas
Barber.name=Barber
Barber.tags=medieval building shop
Barber.file=F-Barber.png
Barber.attribution=Keith Curtis for Inkwell Ideas
Barber-A.name=Barber A
Barber-A.tags=medieval building shop
Barber-A.file=F-Barber-A.png
Barber-A.attribution=Keith Curtis for Inkwell Ideas
Barber-B.name=Barber B
Barber-B.tags=medieval building shop
Barber-B.file=F-Barber-B.png
Barber-B.attribution=Keith Curtis for Inkwell Ideas
Barn.name=Barn
Barn.tags=medieval modern building farm 
Barn.file=F-Barn.png
Barn.attribution=Keith Curtis for Inkwell Ideas
Barn-A.name=Barn A
Barn-A.tags=medieval modern building farm 
Barn-A.file=F-Barn-A.png
Barn-A.attribution=Keith Curtis for Inkwell Ideas
Barn-B.name=Barn B
Barn-B.tags=medieval modern building farm 
Barn-B.file=F-Barn-B.png
Barn-B.attribution=Keith Curtis for Inkwell Ideas
Barracks.name=Barracks
Barracks.tags=medieval building  military
Barracks.file=F-Barracks.png
Barracks.attribution=Keith Curtis for Inkwell Ideas
Barracks-A.name=Barracks A
Barracks-A.tags=medieval building  military
Barracks-A.file=F-Barracks-A.png
Barracks-A.attribution=Keith Curtis for Inkwell Ideas
Barracks-B.name=Barracks B
Barracks-B.tags=medieval building  military
Barracks-B.file=F-Barracks-B.png
Barracks-B.attribution=Keith Curtis for Inkwell Ideas
Black-Market.name=Black Market
Black-Market.tags=medieval building shop
Black-Market.file=F-BlackMarket.png
Black-Market.attribution=Keith Curtis for Inkwell Ideas
Blacksmith.name=Blacksmith
Blacksmith.tags=medieval building shop
Blacksmith.file=F-Smith.png
Blacksmith.attribution=Keith Curtis for Inkwell Ideas
Blacksmith-A.name=Blacksmith A
Blacksmith-A.tags=medieval building shop
Blacksmith-A.file=F-Blacksmith-A.png
Blacksmith-A.attribution=Keith Curtis for Inkwell Ideas
Blacksmith-B.name=Blacksmith B
Blacksmith-B.tags=medieval building shop
Blacksmith-B.file=F-Blacksmith-B.png
Blacksmith-B.attribution=Keith Curtis for Inkwell Ideas
Bookseller.name=Bookseller
Bookseller.tags=medieval building shop scholarly
Bookseller.file=F-LuxuryStore.png
Bookseller.attribution=Keith Curtis for Inkwell Ideas
Brewery.name=Brewery
Brewery.tags=medieval building shop
Brewery.file=F-Brewery.png
Brewery.attribution=Keith Curtis for Inkwell Ideas
Brewery-A.name=Brewery A
Brewery-A.tags=medieval building shop
Brewery-A.file=F-Brewery-A.png
Brewery-A.attribution=Keith Curtis for Inkwell Ideas
Brewery-B.name=Brewery B
Brewery-B.tags=medieval building shop
Brewery-B.file=F-Brewery-B.png
Brewery-B.attribution=Keith Curtis for Inkwell Ideas
Bridge-Stone.name=Bridge, Stone
Bridge-Stone.tags=medieval modern other
Bridge-Stone.file=resources/othermapobjects/BridgeStone.png
Bridge-Stone.attribution=Keith Curtis for Inkwell Ideas
Bridge-Wood.name=Bridge, Wood
Bridge-Wood.tags=medieval modern other
Bridge-Wood.file=resources/othermapobjects/BridgeWood.png
Bridge-Wood.attribution=Keith Curtis for Inkwell Ideas
Brothel.name=Brothel
Brothel.tags=medieval building entertainment
Brothel.file=F-Brothel.png
Brothel.attribution=Keith Curtis for Inkwell Ideas
Buckle-Maker.name=Buckle-Maker
Buckle-Maker.tags=medieval building shop
Buckle-Maker.file=F-Bucklemaker.png
Buckle-Maker.attribution=Keith Curtis for Inkwell Ideas
Butcher.name=Butcher
Butcher.tags=medieval building shop
Butcher.file=resources/buildings/Shop.png
Butcher.attribution=Keith Curtis for Inkwell Ideas
Butcher-A.name=Butcher A
Butcher-A.tags=medieval building shop
Butcher-A.file=F-Butcher-A.png
Butcher-A.attribution=Keith Curtis for Inkwell Ideas
Butcher-B.name=Butcher B
Butcher-B.tags=medieval building shop
Butcher-B.file=F-Butcher-B.png
Butcher-B.attribution=Keith Curtis for Inkwell Ideas
Butcher-C.name=Butcher C
Butcher-C.tags=medieval building shop
Butcher-C.file=F-Butcher-C.png
Butcher-C.attribution=Keith Curtis for Inkwell Ideas
Casters-Tower.name=Caster's Tower
Casters-Tower.tags=medieval building scholarly
Casters-Tower.file=F-CastersTower.png
Casters-Tower.attribution=Keith Curtis for Inkwell Ideas
Castle.name=Castle
Castle.tags=medieval building military
Castle.file=F-Castle.png
Castle.attribution=Keith Curtis for Inkwell Ideas
Castle-A.name=Castle A
Castle-A.tags=medieval building military
Castle-A.file=F-Castle-A.png
Castle-A.attribution=Keith Curtis for Inkwell Ideas
Castle-B.name=Castle B
Castle-B.tags=medieval building military
Castle-B.file=F-Castle-B.png
Castle-B.attribution=Keith Curtis for Inkwell Ideas
Castle-C.name=Castle C
Castle-C.tags=medieval building military
Castle-C.file=F-Castle-C.png
Castle-C.attribution=Keith Curtis for Inkwell Ideas
Castle-D.name=Castle D
Castle-D.tags=medieval building military
Castle-D.file=F-Castle-D.png
Castle-D.attribution=Keith Curtis for Inkwell Ideas
Cathedral.name=Cathedral
Cathedral.tags=medieval building religious
Cathedral.file=F-Cathedral.png
Cathedral.attribution=Keith Curtis for Inkwell Ideas
Cathedral-A.name=Cathedral
Cathedral-A.tags=medieval building religious
Cathedral-A.file=F-Cathedral.png
Cathedral-A.attribution=Keith Curtis for Inkwell Ideas
Cathedral-B.name=Cathedral
Cathedral-B.tags=medieval building religious
Cathedral-B.file=F-Cathedral.png
Cathedral-B.attribution=Keith Curtis for Inkwell Ideas
Cathedral-C.name=Cathedral
Cathedral-C.tags=medieval building religious
Cathedral-C.file=F-Cathedral.png
Cathedral-C.attribution=Keith Curtis for Inkwell Ideas
Cathedral-D.name=Cathedral
Cathedral-D.tags=medieval building religious
Cathedral-D.file=F-Cathedral.png
Cathedral-D.attribution=Keith Curtis for Inkwell Ideas
Chicken-Butcher.name=Chicken-Butcher
Chicken-Butcher.tags=medieval building shop
Chicken-Butcher.file=F-Shop.png
Chicken-Butcher.attribution=Keith Curtis for Inkwell Ideas
Cooper.name=Cooper
Cooper.tags=medieval building shop
Cooper.file=F-Shop.png
Cooper.attribution=Keith Curtis for Inkwell Ideas
Doctor.name=Doctor
Doctor.tags=medieval building scholarly
Doctor.file=F-Barber.png
Doctor.attribution=Keith Curtis for Inkwell Ideas
Dump.name=Dump
Dump.tags=other
Dump.file=F-Dump.png
Dump.attribution=Keith Curtis for Inkwell Ideas
Exotic-Craftsman.name=Exotic Craftsman
Exotic-Craftsman.tags=medieval building shop
Exotic-Craftsman.file=F-ExoticCraftsman.png
Exotic-Craftsman.attribution=Keith Curtis for Inkwell Ideas
Farmlands-A1.name=Farmlands A1
Farmlands-A1.tags=medieval building farm
Farmlands-A1.file=F-Farmlands-A1.png
Farmlands-A1.attribution=Keith Curtis for Inkwell Ideas
Farmlands-A2.name=Farmlands A2
Farmlands-A2.tags=medieval building farm
Farmlands-A2.file=F-Farmlands-A2.png
Farmlands-A2.attribution=Keith Curtis for Inkwell Ideas
Farmlands-A3.name=Farmlands A3
Farmlands-A3.tags=medieval building farm
Farmlands-A3.file=F-Farmlands-A3.png
Farmlands-A3.attribution=Keith Curtis for Inkwell Ideas
Farmlands-A4.name=Farmlands A4
Farmlands-A4.tags=medieval building farm
Farmlands-A4.file=F-Farmlands-A4.png
Farmlands-A4.attribution=Keith Curtis for Inkwell Ideas
Farmlands-B1.name=Farmlands B1
Farmlands-B1.tags=medieval building farm
Farmlands-B1.file=F-Farmlands-B1.png
Farmlands-B1.attribution=Keith Curtis for Inkwell Ideas
Farmlands-B2.name=Farmlands B2
Farmlands-B2.tags=medieval building farm
Farmlands-B2.file=F-Farmlands-B2.png
Farmlands-B2.attribution=Keith Curtis for Inkwell Ideas
Farmlands-B3.name=Farmlands B3
Farmlands-B3.tags=medieval building farm
Farmlands-B3.file=F-Farmlands-B3.png
Farmlands-B3.attribution=Keith Curtis for Inkwell Ideas
Farmlands-B4.name=Farmlands B4
Farmlands-B4.tags=medieval building farm
Farmlands-B4.file=F-Farmlands-B4.png
Farmlands-B4.attribution=Keith Curtis for Inkwell Ideas
Farmlands-C1.name=Farmlands C1
Farmlands-C1.tags=medieval building farm
Farmlands-C1.file=F-Farmlands-C1.png
Farmlands-C1.attribution=Keith Curtis for Inkwell Ideas
Farmlands-C2.name=Farmlands C2
Farmlands-C2.tags=medieval building farm
Farmlands-C2.file=F-Farmlands-C2.png
Farmlands-C2.attribution=Keith Curtis for Inkwell Ideas
Farmlands-C3.name=Farmlands C3
Farmlands-C3.tags=medieval building farm
Farmlands-C3.file=F-Farmlands-C3.png
Farmlands-C3.attribution=Keith Curtis for Inkwell Ideas
Farmlands-C4.name=Farmlands C4
Farmlands-C4.tags=medieval building farm
Farmlands-C4.file=F-Farmlands-C4.png
Farmlands-C4.attribution=Keith Curtis for Inkwell Ideas
Farm-Large.name=Farm Large
Farm-Large.tags=medieval building farm
Farm-Large.file=F-FarmLarge.png
Farm-Large.attribution=Keith Curtis for Inkwell Ideas
Farm-Large-A.name=Farm Large A
Farm-Large-A.tags=medieval building farm
Farm-Large-A.file=F-FarmLarge-A.png
Farm-Large-A.attribution=Keith Curtis for Inkwell Ideas
Farm-Large-B.name=Farm Large B
Farm-Large-B.tags=medieval building farm
Farm-Large-B.file=F-FarmLarge-B.png
Farm-Large-B.attribution=Keith Curtis for Inkwell Ideas
Farm-Large-C.name=Farm Large C
Farm-Large-C.tags=medieval building farm
Farm-Large-C.file=F-FarmLarge-C.png
Farm-Large-C.attribution=Keith Curtis for Inkwell Ideas
Farm-Large-D.name=Farm Large D
Farm-Large-D.tags=medieval building farm
Farm-Large-D.file=F-FarmLarge-D.png
Farm-Large-D.attribution=Keith Curtis for Inkwell Ideas
Farm-Large-E.name=Farm Large E
Farm-Large-E.tags=medieval building farm
Farm-Large-E.file=F-FarmLarge-E.png
Farm-Large-E.attribution=Keith Curtis for Inkwell Ideas
Fields-Green.name=Fields
Fields-Green.tags=medieval building farm
Fields-Green.file=resources/othermapobjects/Fields.png
Fields-Green.attribution=Keith Curtis for Inkwell Ideas
Fields-Wheat.name=Fields, Wheat
Fields-Wheat.tags=medieval building farm
Fields-Wheat.file=resources/othermapobjects/FieldsWheat.png
Fields-Wheat.attribution=Joe Wetzel
Fishmonger.name=Fishmonger
Fishmonger.tags=medieval building shop
Fishmonger.file=F-Fishmonger.png
Fishmonger.attribution=Keith Curtis for Inkwell Ideas
Furrier.name=Furrier
Furrier.tags=medieval building shop
Furrier.file=F-Furrier.png
Furrier.attribution=Keith Curtis for Inkwell Ideaas
Garrison.name=Garrison
Garrison.tags=medieval building military
Garrison.file=F-Garrison.png
Garrison.attribution=Keith Curtis for Inkwell Ideas
Gatehouse.name=Gatehouse
Gatehouse.tags=medieval building military
Gatehouse.file=F-Gatehouse.png
Gatehouse.attribution=Keith Curtis for Inkwell Ideas
Gatehouse-A.name=Gatehouse A
Gatehouse-A.tags=medieval building military
Gatehouse-A.file=F-Gatehouse-A.png
Gatehouse-A.attribution=Keith Curtis for Inkwell Ideas
Gatehouse-B.name=Gatehouse B
Gatehouse-B.tags=medieval building military
Gatehouse-B.file=F-Gatehouse-B.png
Gatehouse-B.attribution=Keith Curtis for Inkwell Ideas
Granary.name=Granary
Granary.tags=medieval building farm
Granary.file=F-Granary.png
Granary.attribution=Keith Curtis for Inkwell Ideas
Guildhouse.name=Guildhouse
Guildhouse.tags=medieval building other
Guildhouse.file=F-Guildhouse.png
Guildhouse.attribution=Keith Curtis for Inkwell Ideas
Hatmaker.name=Hatmaker
Hatmaker.tags=medieval building shop
Hatmaker.file=F-Hatmaker.png
Hatmaker.attribution=Keith Curtis for Inkwell Ideas
Herbalist.name=Herbalist
Herbalist.tags=medieval building shop
Herbalist.file=F-Herbalist.png
Herbalist.attribution=Keith Curtis for Inkwell Ideas
House-Fat-L-Ceramic.name=House Fat L Ceramic
House-Fat-L-Ceramic.tags=medieval building house
House-Fat-L-Ceramic.file=basic-fatlshape-ceramic.png
House-Fat-L-Ceramic.attribution=Keith Curtis for Inkwell Ideas
House-Fat-L-Thatch.name=House Fat L Thatch
House-Fat-L-Thatch.tags=medieval building house
House-Fat-L-Thatch.file=basic-fatlshape-thatched.png
House-Fat-L-Thatch.attribution=Keith Curtis for Inkwell Ideas
House-Fat-L-Wood.name=House Fat L Wood
House-Fat-L-Wood.tags=medieval building house
House-Fat-L-Wood.file=basic-fatlshape-wood.png
House-Fat-L-Wood.attribution=Keith Curtis for Inkwell Ideas
House-L-Shaped-Ceramic.name=House L-Shaped Ceramic
House-L-Shaped-Ceramic.tags=medieval building house
House-L-Shaped-Ceramic.file=basic-lshape-ceramic.png
House-L-Shaped-Ceramic.attribution=Keith Curtis for Inkwell Ideas
House-L-Shaped-Thatch.name=House L-Shaped Thatch
House-L-Shaped-Thatch.tags=medieval building house
House-L-Shaped-Thatch.file=basic-lshape-thatched.png
House-L-Shaped-Thatch.attribution=Keith Curtis for Inkwell Ideas
House-L-Shaped-Wood.name=House L-Shaped Wood
House-L-Shaped-Wood.tags=medieval building house
House-L-Shaped-Wood.file=basic-lshape-wood.png
House-L-Shaped-Wood.attribution=Keith Curtis for Inkwell Ideas
House-Square-Ceramic.name=House Square Ceramic
House-Square-Ceramic.tags=medieval building house
House-Square-Ceramic.file=basic-simple-ceramic.png
House-Square-Ceramic.attribution=Keith Curtis for Inkwell Ideas
House-Square-Thatch.name=House Square Thatch
House-Square-Thatch.tags=medieval building house
House-Square-Thatch.file=basic-simple-thatched.png
House-Square-Thatch.attribution=Keith Curtis for Inkwell Ideas
House-Square-Wood.name=House Square Wood
House-Square-Wood.tags=medieval building house
House-Square-Wood.file=basic-simple-wood.png
House-Square-Wood.attribution=Keith Curtis for Inkwell Ideas
House-Very-Fat-L-Ceramic.name=House Very Fat L Ceramic
House-Very-Fat-L-Ceramic.tags=medieval building house
House-Very-Fat-L-Ceramic.file=basic-veryfatlshape-ceramic.png
House-Very-Fat-L-Ceramic.attribution=Keith Curtis for Inkwell Ideas
House-Very-Fat-L-Thatch.name=House Very Fat L Thatch
House-Very-Fat-L-Thatch.tags=medieval building house
House-Very-Fat-L-Thatch.file=basic-veryfatlshape-thatched.png
House-Very-Fat-L-Thatch.attribution=Keith Curtis for Inkwell Ideas
House-Very-Fat-L-Wood.name=House Very Fat L Wood
House-Very-Fat-L-Wood.tags=medieval building house
House-Very-Fat-L-Wood.file=basic-veryfatlshape-wood.png
House-Very-Fat-L-Wood.attribution=Keith Curtis for Inkwell Ideas
House-Fat-L-A.name=House Fat L A
House-Fat-L-A.tags=medieval building house
House-Fat-L-A.file=F-house-Fat-L-A.png
House-Fat-L-A.attribution=Keith Curtis for Inkwell Ideas
House-Fat-L-B.name=House Fat L B
House-Fat-L-B.tags=medieval building house
House-Fat-L-B.file=F-house-Fat-L-B.png
House-Fat-L-B.attribution=Keith Curtis for Inkwell Ideas
House-Fat-L-C.name=House Fat L C
House-Fat-L-C.tags=medieval building house
House-Fat-L-C.file=F-house-Fat-L-C.png
House-Fat-L-C.attribution=Keith Curtis for Inkwell Ideas
House-Fat-L-D.name=House Fat L D
House-Fat-L-D.tags=medieval building house
House-Fat-L-D.file=F-house-Fat-L-D.png
House-Fat-L-D.attribution=Keith Curtis for Inkwell Ideas
House-Fat-L-E.name=House Fat L E
House-Fat-L-E.tags=medieval building house
House-Fat-L-E.file=F-house-Fat-L-E.png
House-Fat-L-E.attribution=Keith Curtis for Inkwell Ideas
House-Fat-L-F.name=House Fat L F
House-Fat-L-F.tags=medieval building house
House-Fat-L-F.file=F-house-Fat-L-F.png
House-Fat-L-F.attribution=Keith Curtis for Inkwell Ideas
House-L-A.name=House L A
House-L-A.tags=medieval building house
House-L-A.file=F-house-L-A.png
House-L-A.attribution=Keith Curtis for Inkwell Ideas
House-L-B.name=House L B
House-L-B.tags=medieval building house
House-L-B.file=F-house-L-B.png
House-L-B.attribution=Keith Curtis for Inkwell Ideas
House-L-C.name=House L C
House-L-C.tags=medieval building house
House-L-C.file=F-house-L-C.png
House-L-C.attribution=Keith Curtis for Inkwell Ideas
House-L-D.name=House L D
House-L-D.tags=medieval building house
House-L-D.file=F-house-L-D.png
House-L-D.attribution=Keith Curtis for Inkwell Ideas
House-L-E.name=House L E
House-L-E.tags=medieval building house
House-L-E.file=F-house-L-E.png
House-L-E.attribution=Keith Curtis for Inkwell Ideas
House-L-F.name=House L F
House-L-F.tags=medieval building house
House-L-F.file=F-house-L-F.png
House-L-F.attribution=Keith Curtis for Inkwell Ideas
House-Other-A.name=House Other A
House-Other-A.tags=medieval building house
House-Other-A.file=F-house-Other-A.png
House-Other-A.attribution=Keith Curtis for Inkwell Ideas
House-Other-B.name=House Other B
House-Other-B.tags=medieval building house
House-Other-B.file=F-house-Other-B.png
House-Other-B.attribution=Keith Curtis for Inkwell Ideas
House-Other-C.name=House Other C
House-Other-C.tags=medieval building house
House-Other-C.file=F-house-Other-C.png
House-Other-C.attribution=Keith Curtis for Inkwell Ideas
House-Other-D.name=House Other D
House-Other-D.tags=medieval building house
House-Other-D.file=F-house-Other-D.png
House-Other-D.attribution=Keith Curtis for Inkwell Ideas
House-Other-E.name=House Other E
House-Other-E.tags=medieval building house
House-Other-E.file=F-house-Other-E.png
House-Other-E.attribution=Keith Curtis for Inkwell Ideas
House-Other-F.name=House Other F
House-Other-F.tags=medieval building house
House-Other-F.file=F-house-Other-F.png
House-Other-F.attribution=Keith Curtis for Inkwell Ideas
House-Square-A.name=House Square A
House-Square-A.tags=medieval building house
House-Square-A.file=F-house-Square-A.png
House-Square-A.attribution=Keith Curtis for Inkwell Ideas
House-Square-B.name=House Square B
House-Square-B.tags=medieval building house
House-Square-B.file=F-house-Square-B.png
House-Square-B.attribution=Keith Curtis for Inkwell Ideas
House-Square-C.name=House Square C
House-Square-C.tags=medieval building house
House-Square-C.file=F-house-Square-C.png
House-Square-C.attribution=Keith Curtis for Inkwell Ideas
House-Square-D.name=House Square D
House-Square-D.tags=medieval building house
House-Square-D.file=F-house-Square-D.png
House-Square-D.attribution=Keith Curtis for Inkwell Ideas
House-Square-E.name=House Square E
House-Square-E.tags=medieval building house
House-Square-E.file=F-house-Square-E.png
House-Square-E.attribution=Keith Curtis for Inkwell Ideas
House-Square-F.name=House Square F
House-Square-F.tags=medieval building house
House-Square-F.file=F-house-Square-F.png
House-Square-F.attribution=Keith Curtis for Inkwell Ideas
Inn.name=Inn
Inn.tags=medieval building entertainment
Inn.file=F-Inn.png
Inn.attribution=Keith Curtis for Inkwell Ideas
Inn-A.name=Inn
Inn-A.tags=medieval building entertainment
Inn-A.file=F-Inn.png
Inn-A.attribution=Keith Curtis for Inkwell Ideas
Inn-B.name=Inn B
Inn-B.tags=medieval building entertainment
Inn-B.file=F-Inn-B.png
Inn-B.attribution=Keith Curtis for Inkwell Ideas
Jagged-Hill.name=Jagged Hill
Jagged-Hill.tags=natural other
Jagged-Hill.file=resources/othermapobjects/semi-real-jagged-hill.png
Jagged-Hill.attribution=Keith Curtis for Inkwell Ideas
Jail.name=Jail
Jail.tags=medieval building military
Jail.file=F-Jail.png
Jail.attribution=Keith Curtis for Inkwell Ideas
Jeweler.name=Jeweler
Jeweler.tags=medieval building shop
Jeweler.file=F-Jeweler.png
Jeweler.attribution=Keith Curtis for Inkwell Ideas
Library.name=Library
Library.tags=medieval building scholarly
Library.file=F-Library.png
Library.attribution=Keith Curtis for Inkwell Ideas
Library-A.name=Library A
Library-A.tags=medieval building scholarly
Library-A.file=F-Library-A.png
Library-A.attribution=Keith Curtis for Inkwell Ideas
Library-B.name=Library B
Library-B.tags=medieval building scholarly
Library-B.file=F-Library-B.png
Library-B.attribution=Keith Curtis for Inkwell Ideas
Locksmith.name=Locksmith
Locksmith.tags=medieval building shop
Locksmith.file=F-Locksmith.png
Locksmith.attribution=Keith Curtis for Inkwell Ideas
Lumber-Yard.name=Lumber Yard
Lumber-Yard.tags=medieval building shop
Lumber-Yard.file=F-LumberYard.png
Lumber-Yard.attribution=Keith Curtis for Inkwell Ideas
Luxury-Store.name=Luxury Store
Luxury-Store.tags=medieval building shop
Luxury-Store.file=F-LuxuryStore.png
Luxury-Store.attribution=Keith Curtis for Inkwell Ideas
Magic-Shop.name=Magic Shop
Magic-Shop.tags=medieval building scholarly shop
Magic-Shop.file=F-MagicShop.png
Magic-Shop.attribution=Keith Curtis for Inkwell Ideas
Mansion.name=Mansion
Mansion.tags=medieval building house
Mansion.file=F-Mansion.png
Mansion.attribution=Keith Curtis for Inkwell Ideas
Market.name=Market
Market.tags=medieval building shop
Market.file=F-Market.png
Market.attribution=Keith Curtis for Inkwell Ideas
Mill.name=Mill
Mill.tags=medieval building resource
Mill.file=F-Mill.png
Mill.attribution=Keith Curtis for Inkwell Ideas
Mill-A.name=Mill A
Mill-A.tags=medieval building resource
Mill-A.file=F-Mill-A.png
Mill-A.attribution=Keith Curtis for Inkwell Ideas
Mill-B.name=Mill B
Mill-B.tags=medieval building resource
Mill-B.file=F-Mill-B.png
Mill-B.attribution=Keith Curtis for Inkwell Ideas
Mine.name=Mine
Mine.tags=medieval building resource
Mine.file=F-Mine.png
Mine.attribution=Keith Curtis for Inkwell Ideas
Monument.name=Monument
Monument.tags=other
Monument.file=resources/othermapobjects/Monument.png
Monument.attribution=Keith Curtis for Inkwell Ideas
Noble-Villa.name=Noble Villa
Noble-Villa.tags=medieval building house
Noble-Villa.file=F-NobleVilla.png
Noble-Villa.attribution=Keith Curtis for Inkwell Ideas
Old-Clothes.name=Old-Clothes
Old-Clothes.tags=medieval building shop
Old-Clothes.file=F-Old-Clothes.png
Old-Clothes.attribution=Keith Curtis for Inkwell Ideas
Park.name=Park
Park.tags=other
Park.file=resources/othermapobjects/Park.png
Park.attribution=Keith Curtis for Inkwell Ideas
Pier.name=Pier
Pier.tags=other
Pier.file=F-Pier.png
Pier.attribution=Keith Curtis for Inkwell Ideas
Pier-A.name=Pier A
Pier-A.tags=other
Pier-A.file=F-Pier-A.png
Pier-A.attribution=Keith Curtis for Inkwell Ideas
Pier-B.name=F-Pier B
Pier-B.tags=other
Pier-B.file=F-Pier-B.png
Pier-B.attribution=Keith Curtis for Inkwell Ideas
Pier-C.name=F-Pier C
Pier-C.tags=other
Pier-C.file=F-Pier-C.png
Pier-C.attribution=Keith Curtis for Inkwell Ideas
Pier-D.name=F-Pier D
Pier-D.tags=other
Pier-D.file=F-Pier-D.png
Pier-D.attribution=Keith Curtis for Inkwell Ideas
Pursemaker.name=Pursemaker
Pursemaker.tags=medieval building shop
Pursemaker.file=F-Pursemaker.png
Pursemaker.attribution=Keith Curtis for Inkwell Ideas
Rolling-Hill.name=Rolling Hill
Rolling-Hill.tags=natural other
Rolling-Hill.file=resources/othermapobjects/semi-real-hill.png
Rolling-Hill.attribution=Keith Curtis for Inkwell Ideas
Ropemaker.name=Ropemaker
Ropemaker.tags=medieval building shop
Ropemaker.file=F-Ropemaker.png
Ropemaker.attribution=Keith Curtis for Inkwell Ideas
Rough.name=Rough
Rough.tags=natural other
Rough.file=resources/othermapobjects/semi-real-rough.png
Rough.attribution=Keith Curtis for Inkwell Ideas
Saddler.name=Saddler
Saddler.tags=medieval building shop
Saddler.file=F-Saddler.png
Saddler.attribution=Keith Curtis for Inkwell Ideas
Scabbardmaker.name=Scabbardmaker
Scabbardmaker.tags=medieval building shop
Scabbardmaker.file=F-Scabbardmaker.png
Scabbardmaker.attribution=Keith Curtis for Inkwell Ideas
Shoemaker.name=Shoemaker
Shoemaker.tags=medieval building shop
Shoemaker.file=F-Shoemaker.png
Shoemaker.attribution=Keith Curtis for Inkwell Ideas
Shop.name=Shop
Shop.tags=medieval building shop
Shop.file=F-Shop.png
Shop.attribution=Keith Curtis for Inkwell Ideas
Shrine.name=Shrine
Shrine.tags=medieval building religious
Shrine.file=F-Shrine.png
Shrine.attribution=Keith Curtis for Inkwell Ideas
Shrine-A.name=Shrine A
Shrine-A.tags=medieval building religious
Shrine-A.file=F-Shrine-A.png
Shrine-A.attribution=Keith Curtis for Inkwell Ideas
Shrine-B.name=Shrine B
Shrine-B.tags=medieval building religious
Shrine-B.file=F-Shrine-B.png
Shrine-B.attribution=Keith Curtis for Inkwell Ideas
Shrine-C.name=Shrine C
Shrine-C.tags=medieval building religious
Shrine-C.file=F-Shrine-C.png
Shrine-C.attribution=Keith Curtis for Inkwell Ideas
Shrine-D.name=Shrine D
Shrine-D.tags=medieval building religious
Shrine-D.file=F-Shrine-D.png
Shrine-D.attribution=Keith Curtis for Inkwell Ideas
Spice-Merchant.name=Spice Merchant
Spice-Merchant.tags=medieval building shop
Spice-Merchant.file=F-Spice-Merchant.png
Spice-Merchant.attribution=Keith Curtis for Inkwell Ideas
Storehouse.name=Storehouse
Storehouse.tags=medieval building shop
Storehouse.file=F-Storehouse.png
Storehouse.attribution=Keith Curtis for Inkwell Ideas
Storehouse-A.name=Storehouse A
Storehouse-A.tags=medieval building shop
Storehouse-A.file=F-Storehouse-A.png
Storehouse-A.attribution=Keith Curtis for Inkwell Ideas
Storehouse-B.name=Storehouse B
Storehouse-B.tags=medieval building shop
Storehouse-B.file=F-Storehouse-B.png
Storehouse-B.attribution=Keith Curtis for Inkwell Ideas
Tailor.name=Tailor
Tailor.tags=medieval building shop
Tailor.file=F-Shop.png
Tailor.attribution=Keith Curtis for Inkwell Ideas
Tannery.name=Tannery
Tannery.tags=medieval building shop
Tannery.file=F-Tannery.png
Tannery.attribution=Keith Curtis for Inkwell Ideas
Tavern.name=Tavern
Tavern.tags=medieval building entertainment
Tavern.file=F-Tavern.png
Tavern.attribution=Keith Curtis for Inkwell Ideas
Tavern-A.name=Tavern A
Tavern-A.tags=medieval building entertainment
Tavern-A.file=F-Tavern-A.png
Tavern-A.attribution=Keith Curtis for Inkwell Ideas
Tavern-B.name=Tavern B
Tavern-B.tags=medieval building entertainment
Tavern-B.file=F-Tavern-B.png
Tavern-B.attribution=Keith Curtis for Inkwell Ideas
Tavern-C.name=Tavern C
Tavern-C.tags=medieval building entertainment
Tavern-C.file=F-Tavern-C.png
Tavern-C.attribution=Keith Curtis for Inkwell Ideas
Tavern-D.name=Tavern D
Tavern-D.tags=medieval building entertainment
Tavern-D.file=F-Tavern-D.png
Tavern-D.attribution=Keith Curtis for Inkwell Ideas
Temple.name=Temple
Temple.tags=medieval building religious
Temple.file=F-Temple.png
Temple.attribution=Keith Curtis for Inkwell Ideas
Temple-A.name=Temple A
Temple-A.tags=medieval building religious
Temple-A.file=F-Temple-A.png
Temple-A.attribution=Keith Curtis for Inkwell Ideas
Temple-B.name=Temple B
Temple-B.tags=medieval building religious
Temple-B.file=F-Temple-B.png
Temple-B.attribution=Keith Curtis for Inkwell Ideas
Temple-C.name=Temple C
Temple-C.tags=medieval building religious
Temple-C.file=F-Temple-C.png
Temple-C.attribution=Keith Curtis for Inkwell Ideas
Temple-D.name=Temple D
Temple-D.tags=medieval building religious
Temple-D.file=F-Temple-D.png
Temple-D.attribution=Keith Curtis for Inkwell Ideas
Tenement.name=Tenement
Tenement.tags=medieval building house
Tenement.file=F-Tenement.png
Tenement.attribution=Keith Curtis for Inkwell Ideas
Theatre.name=Theater
Theatre.tags=medieval building entertainment
Theatre.file=F-Theater.png
Theatre.attribution=Keith Curtis for Inkwell Ideas
Theatre-A.name=Theater A
Theatre-A.tags=medieval building entertainment
Theatre-A.file=F-Theater-A.png
Theatre-A.attribution=Keith Curtis for Inkwell Ideas
Theatre-B.name=Theater B
Theatre-B.tags=medieval building entertainment
Theatre-B.file=F-Theater-B.png
Theatre-B.attribution=Keith Curtis for Inkwell Ideas
Town-Hall.name=Town Hall
Town-Hall.tags=medieval building other
Town-Hall.file=F-TownHall.png
Town-Hall.attribution=Keith Curtis for Inkwell Ideas
Town-Hall-A.name=Town Hall A
Town-Hall-A.tags=medieval building other
Town-Hall-A.file=F-TownHall-A.png
Town-Hall-A.attribution=Keith Curtis for Inkwell Ideas
Town-Hall-B.name=Town Hall B
Town-Hall-B.tags=medieval building other
Town-Hall-B.file=F-TownHall-B.png
Town-Hall-B.attribution=Keith Curtis for Inkwell Ideas
Tradesman.name=Tradesman
Tradesman.tags=medieval building other
Tradesman.file=F-Tradesman.png
Tradesman.attribution=Keith Curtis for Inkwell Ideas
Tree.name=Tree
Tree.tags=natural vegetation
Tree.file=resources/othermapobjects/semi-real-tree.png
Tree.attribution=Keith Curtis for Inkwell Ideas
Tree-Cluster.name=Tree Cluster
Tree-Cluster.tags=natural vegetation
Tree-Cluster.file=resources/othermapobjects/semi-real-tree-cluster.png
Tree-Cluster.attribution=Keith Curtis for Inkwell Ideas
Tree-Evergreen.name=Evergreen
Tree-Evergreen.tags=natural vegetation
Tree-Evergreen.file=resources/othermapobjects/semi-real-evergreen.png
Tree-Evergreen.attribution=Keith Curtis for Inkwell Ideas
Tree-Evergreen-Cluster.name=Evergreen Cluster
Tree-Evergreen-Cluster.tags=natural vegetation
Tree-Evergreen-Cluster.file=resources/othermapobjects/semi-real-evergreen-cluster.png
Tree-Evergreen-Cluster.attribution=Keith Curtis for Inkwell Ideas
Tree-Evergreen-Mini-Cluster.name=Evergreen Mini-Cluster
Tree-Evergreen-Mini-Cluster.tags=natural vegetation
Tree-Evergreen-Mini-Cluster.file=resources/othermapobjects/semi-real-evergreen-minicluster.png
Tree-Evergreen-Mini-Cluster.attribution=Keith Curtis for Inkwell Ideas
Tree-Mini-Cluster.name=Tree Mini-Cluster
Tree-Mini-Cluster.tags=natural vegetation
Tree-Mini-Cluster.file=resources/othermapobjects/semi-real-tree-minicluster.png
Tree-Mini-Cluster.attribution=Keith Curtis for Inkwell Ideas
Tree-Mixed-Cluster.name=Tree Cluster
Tree-Mixed-Cluster.tags=natural vegetation
Tree-Mixed-Cluster.file=resources/othermapobjects/semi-real-tree-both-cluster.png
Tree-Mixed-Cluster.attribution=Keith Curtis for Inkwell Ideas
Wall-Segment.name=Wall Segment
Wall-Segment.tags=medieval building military
Wall-Segment.file=resources/othermapobjects/wallsegment.png
Wall-Segment.attribution=Keith Curtis for Inkwell Ideas
Wall-Segment-Short.name=Wall Segment Short
Wall-Segment-Short.tags=medieval building military
Wall-Segment-Short.file=resources/othermapobjects/wallsegmentshort.png
Wall-Segment-Short.attribution=Keith Curtis for Inkwell Ideas
Wall-Tower-1Stair.name=Wall Tower, 1 Stair
Wall-Tower-1Stair.tags=medieval building military
Wall-Tower-1Stair.file=F-walltower_1stair.png
Wall-Tower-1Stair.attribution=Keith Curtis for Inkwell Ideas
Wall-Tower-2Stairs-12-6.name=Wall Tower, 2 Stairs, 12:00, 6:00
Wall-Tower-2Stairs-12-6.tags=medieval building military
Wall-Tower-2Stairs-12-6.file=F-walltower_2stairs-12-6.png
Wall-Tower-2Stairs-12-6.attribution=Keith Curtis for Inkwell Ideas
Wall-Tower-2Stairs-2-6.name=Wall Tower, 2 Stairs, 2:00, 6:00
Wall-Tower-2Stairs-2-6.tags=medieval building military
Wall-Tower-2Stairs-2-6.file=F-walltower_2stairs-2-6.png
Wall-Tower-2Stairs-2-6.attribution=Keith Curtis for Inkwell Ideas
Wall-Tower-2Stairs-3-6.name=Wall Tower, 2 Stairs, 3:00, 6:00
Wall-Tower-2Stairs-3-6.tags=medieval building military
Wall-Tower-2Stairs-3-6.file=F-walltower_2stairs-3-6.png
Wall-Tower-2Stairs-3-6.attribution=Keith Curtis for Inkwell Ideas
Wall-Tower-No-Stairs.name=Wall Tower, No Stairs
Wall-Tower-No-Stairs.tags=medieval building military
Wall-Tower-No-Stairs.file=F-walltower_nostair.png
Wall-Tower-No-Stairs.attribution=Keith Curtis for Inkwell Ideas
Watchtower.name=Watchtower
Watchtower.tags=medieval building military
Watchtower.file=F-Watchtower.png
Watchtower.attribution=Keith Curtis for Inkwell Ideas
Waterfront.name=Waterfront
Waterfront.tags=medieval building other
Waterfront.file=F-Waterfront.png
Waterfront.attribution=Keith Curtis for Inkwell Ideas
Weaponsmith.name=Weaponsmith
Weaponsmith.tags=medieval building shop
Weaponsmith.file=F-Weaponsmith.png
Weaponsmith.attribution=Keith Curtis for Inkwell Ideas
Weaponsmith-A.name=Weaponsmith A
Weaponsmith-A.tags=medieval building shop
Weaponsmith-A.file=F-Weaponsmith-A.png
Weaponsmith-A.attribution=Keith Curtis for Inkwell Ideas
Wineseller.name=Wineseller
Wineseller.tags=medieval building shop
Wineseller.file=F-ExoticCraftsman.png
Wineseller.attribution=Keith Curtis for Inkwell Ideas
Woodseller.name=Woodseller
Woodseller.tags=medieval building shop
Woodseller.file=F-Shop.png
Woodseller.attribution=Keith Curtis for Inkwell Ideas
Anvil.name=Anvil
Anvil.tags=medieval object
Anvil.file=objects/anvil.png
Anvil.attribution=Keith Curtis for Inkwell Ideas
Barrels-Sideways.name=Barrels Sideways
Barrels-Sideways.tags=medieval object
Barrels-Sideways.file=objects/barrels_sideways.png
Barrels-Sideways.attribution=Keith Curtis for Inkwell Ideas
Barrels-Upright.name=Barrels Upright
Barrels-Upright.tags=medieval object
Barrels-Upright.file=objects/barrels_upright.png
Barrels-Upright.attribution=Keith Curtis for Inkwell Ideas
Barrels-Upright-2.name=Barrels-Sideways
Barrels-Upright-2.tags=medieval object
Barrels-Upright-2.file=objects/barrels_upright_2.png
Barrels-Upright-2.attribution=Keith Curtis for Inkwell Ideas
Chest.name=Chest
Chest.tags=medieval object
Chest.file=objects/chest.png
Chest.attribution=Keith Curtis for Inkwell Ideas
Horse-Hitch.name=Horse Hitch
Horse-Hitch.tags=medieval object
Horse-Hitch.file=objects/horse_hitch.png
Horse-Hitch.attribution=Keith Curtis for Inkwell Ideas
Porch-Roof.name=Porch Roof
Porch-Roof.tags=medieval object
Porch-Roof.file=objects/porch_roof.png
Porch-Roof.attribution=Keith Curtis for Inkwell Ideas
Table-Goods.name=Table Goods
Table-Goods.tags=medieval object
Table-Goods.file=objects/table_goods.png
Table-Goods.attribution=Keith Curtis for Inkwell Ideas
Table-Sacks.name=Table Sacks
Table-Sacks.tags=medieval object
Table-Sacks.file=objects/table_sacks.png
Table-Sacks.attribution=Keith Curtis for Inkwell Ideas
Well.name=Well
Well.tags=medieval object
Well.file=objects/well.png
Well.attribution=Keith Curtis for Inkwell Ideas
Wheel-Mill.name=Wheel Mill
Wheel-Mill.tags=medieval object
Wheel-Mill.file=objects/wheel_mill.png
Wheel-Mill.attribution=Keith Curtis for Inkwell Ideas
